import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ControlInvoiceComponent } from './control-invoice.component';

describe('ControlInvoiceComponent', () => {
  let component: ControlInvoiceComponent;
  let fixture: ComponentFixture<ControlInvoiceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ControlInvoiceComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ControlInvoiceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
